body, html {
	margin: 0px;
	padding: 0px;
	font-family: verdana, Arial,  Tahoma;
	color: #4C4C4C;
	font-size: 8pt;
	background-position: center;
	background-color: #DEDEDE;
	background-image: url('../images/bgpage.gif');
	background-repeat: repeat-y;
	line-height: 12px;
}

a:link, a:visited {
	text-decoration: none;
	color: #FF713C;
}

a:hover, a:active {
	text-decoration: none;
	color: #579FF5;
}

h2 {
	font-size: 14pt;
}

.odd {
	height: 1px;
	border: none;
	background-color: #CDCDCD;

}

.text-info {
	font-style: italic;
	color: #999;
}

.infotext {
	text-align:left;
	color:#F60;
	font-size:10pt;
	font-weight:bold;
}

.text-red {
	color: #F00;
}

#megadiv {
	margin: 0 auto;
	width: 991px;
	padding: 0px;
}

#megadiv02 {
	margin: 0px;
	width: 991px;
	background-color: White;
	padding: 0px;
}

.top {
	width: 991px;
	height: 100px;
}

.flash {
	width: 481px;
	height: 100px;
	float: left;
}

.toploga {
	width: 188px;
	float: left;	
}

.toploga div {
	margin-left: 15px;
	margin-top: 15px;
}

.logoright {
	float: left;
	width: 320px;
	height: 100px;
}

.logobox {
	float: left;
	width: 320px;
	height: 100px;
}

#navigace-top {
	width: 803px;
	float: right;
	background-color: #757575;
	color: #fff;
	margin: .3em 0 .3em 0;
	padding: .3em 0;
	text-align: right;
}

#navigace-top a:link, #navigace-top a:visited {
	color: #fff;
	margin: 0 10px;
	font-weight: bold;
}

#navigace-top a:hover, #navigace-top a:active {
	color: #fff;
	margin: 0 10px;
	text-decoration: underline;	
}

#navigace-hledani {
	width: 803px;
	float: right;
	background-color: #f60;
	color: #fff;
	margin: 0 0 20px 0;
	padding: .3em 0;
	text-align: right;
	font-weight: bold;
	font-size: 9pt;
}

#navigace-hledani form {
	margin: 0;
	padding: 0;
}

#logo {
	float: left;
	background-image: url(../images/logo1.gif);
	width: 320px;
	height: 100px;
}

.topline {
	width: 621px;
	float: left;
	height: 20px;
	background-color: #FF6600;
	color: #FFD199;
	font-size: 9pt;
	line-height: 20px;
	padding-left: 170px;
}

.search {
	float: left;
}

input, .form {
	border: 1px solid #D0D0D0;
	font-size: 9px;
	line-height: 12px;
}

/* odeslani clanku */
.text fieldset {
	margin-top:1em;
	float: left;
	width: 400px;
	border:1px solid #999;
}

.text legend{	
	font-weight:bold;
	color:#F60;
	font-size:9pt;
}

.help-right {
	text-align:right;
	font-size:8pt;
	color:#666;
}

.send-left {
	width:70px;
	float:left;
	font-weight:bold;
}

.form-send {
	border:1px solid #D0D0D0;
	background-color:#FFF;
	font-size:10pt;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#666;
}

.button-send {
	background-color:#F60;
	font-size:10pt;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#FFF;
}





.item {
	margin: .5em 0;
}

.item-left {
	width: 100px;
	float: left;
}

.searchbut {
		background: url(../images/search.gif) no-repeat; 
		float:left; 
		width:32px; 
		height:18px; 
		border: none;
	}
.searchbut:hover {
		background: url(../images/search.gif) no-repeat; 
		background-position: 0px -18px;
	}

.searchbox  {
	float: left;
	width: 157px;	
	background-color: #DBDBDB;
	padding: 3px;
	margin-top: 15px;
	color: #626262;
	font-size: 7pt;
}
.lang  {
	float: left;
	width: 158px;
	background-color: #C2C2C2;
	padding: 2px;
	color: #626262;
	font-size: 7pt;
	line-height: 5pt;
}
.home {background: url(../images/home.gif) no-repeat; float:left; width:59px; height:16px;}
.home:hover {background: url(../images/home.gif) no-repeat; background-position: 0px -16px;}
.cz {background: url(../images/cz.gif) no-repeat; float:right; width:22px; height:16px;}
.cz:hover {background: url(../images/cz.gif) no-repeat; background-position: 0px -16px;}
.eng {background: url(../images/eng.gif) no-repeat; float:right; width:22px; height:16px;}
.eng:hover {background: url(../images/eng.gif) no-repeat; background-position: 0px -16px;}
.space {
	float: right;
	width: 10px;
	height: 10px;
}

/* ####### clanek ####### */

	.box-clanek h2, .box-clanek h2 a {
		color: #f60;
		font-weight: bold;
		font-size: 9pt;
		line-height: 17px;
	}


	.box-clanek h2 a:hover {
		text-decoration: underline;
	}

	.text-prehled h2 {
		margin: 10px 0 15px 0;
	}

	.box-clanek {
		background: url('../images/a22.gif') bottom repeat-x;
		padding: .5em 0;
		line-height: 17px;
	}

	.box-clanek p {
		margin: 0;
	}

	.clanek-vice {
		text-align: right;
	}
	
	.clanek-vice a:link, .clanek-vice a:visited {
		color:#FF6600;
		font-weight: normal;
		text-decoration: none;
	}
	
	.clanek-vice a:hover, .clanek-vice a:active {
		color:#000;
		font-weight: normal;
		text-decoration: underline;
	}

	#box-cvautor {
		height: auto;
		background-color: #E5E5E5;
		padding: .5em .3em;
		margin: 1em 0;
	}

	.box-banner-left {
		width: 425px;
		height: 240px;
		float: left;
		margin-right: 20px;
		margin-top: 5px;
		border-top: 10px solid #f60;
		border-bottom: 1px solid #CDCDCD;
		border-right: 1px solid #ccc;
		background-image: url(../images/triple.gif);
		background-position: bottom right;
		background-repeat: no-repeat;
		padding: 0 10px 0 0;
	}
	
	.box-banner-left p {
		padding: .5em;
	}
	
	.box-banner-right {
		width: 325px;
		height: 240px;
		float: left;
		margin-top: 5px;
		border-top: 10px solid #cdcdcd;
		border-bottom: 1px solid #cdcdcd;
		text-align: center;
	}

.content {
	width: 991px;
	margin-top: 0;
	background-image: url('../images/bgmenu.gif');
	background-repeat: repeat-y;
	background-position: left;
}

.content02 {
	width: 991px;
	margin-top: 0;
	_margin-top: 0;
	background-image: url('../images/bgmenu02.gif');
	background-repeat: repeat-y;
	background-position: left;
}

.content03 {
	width: 991px;
 	margin-top: 0px; 
	_margin-top: 0px;
	background-image: url('../images/bgmenu02.gif');
	background-repeat: repeat-y;
	background-position: left;
}

.middlecontent {
	float: left;
	width: 620px;
	margin-left: 25px;
	margin-bottom: 25px;
	background-color: #fff;
}

.midd-top {
	background-color: #c2c2c2;
	line-height: 20px;
	padding: .3em;
	font-weight: bold;
}

.middlecontent02 {
	float: left;
	width: 420px;
	margin-left: 25px;
	margin-bottom: 25px;
	border-top: 0px solid #C2C2C2;
	text-align: justify;
	background-color: #fff;
}

.middlecontent02 table {
	border-collapse: collapse;
	border: 1px solid #999;
}

.middlecontent02 table td {
	border: 1px solid #999;
}

.right {
	float: right;
	width: 160px;
}

.leftmenu {
	float: left;
	width: 162px;
	margin-top: 2px;
}

.leftmenu form {
	margin: 0;
	padding: 0;
}

.bb a:link, .button-last a:link{
	color: #848484;
}

.bb a:visited, .button-last a:visited {
	color: #848484;
}

.bb a:hover, .button-last a:hover {
	color: #FF8C00;
}

.button, .button-last {
	background: url(../images/bg_button-off.gif) repeat-y; 
	float:left; 
	width: 137px; 
	height: auto; 
	line-height: 20px; 
	color: #848484;
	border-bottom: 1px solid #fff;
	padding-left: 25px;
}

.button-last {
	margin-bottom: 20px;
}

.button:hover, .button-last:hover {
	background: url(../images/bg_button-on.gif) repeat-y;	
	float:left; 
	width:137px; 
	height: auto; 
	line-height: 20px; 
	color: #848484;
	border-bottom: 1px solid #fff;
	padding-left: 25px;
}

.button-red a{
	color: #f00;
	font-weight: bold;
}

.button-red {
	background: url(../images/button.gif) no-repeat; 
	float:left; 
	width:162px; 
	height:20px; 
	line-height: 20px; 
	color: #f00;
}
.button-red:hover {
	background: url(../images/button.gif) no-repeat; 
	background-position: 0px -20px;
}



.logabox {
	float: left;
	width: 150px;
	height: 50px;
	margin-left: 5px;
	_margin-left: 5px;
	margin-top: 30px;
	text-align: center;
}



.rightcontent {
	float: left;
	margin-left: 25px;
	width: 802px;
}

.clear {
	clear: both;
}

img {
	border: 0px;
}

.banner {
	border:1px solid #999;	
}

.boxmain {
	float: left;
	width: 802px;
	background-color: #F7F7F7;
}

.obrmain {
	float: left;
	padding-right: 10px;
}

.topmain {
	float: left;
	width: 802px;
	background-image: url('../images/triple.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}

.pr_bott {
	border-bottom: 1px solid #999;
	margin: .5em 0 10px 0;
	padding: 0 0 5px 0;
}

.pr_bott2 {
	margin: .5em 0;
	padding: 0;
}

.pr_bott strong, .pr_bott2 strong {
	line-height: 25px;
}


.nadpismain {
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	line-height: 15px;
	margin-top: 10px;
}

.textmain {
	padding: 10px;
	height: auto;
	width: auto;
	line-height: 20px;
}

.flleft {
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
}

.bgmain {
	background-image: url('../images/bgmain.gif');
	width: 802px;
	height: 18px;
	float: left;
}

.bottom01main {
	float: left;
	padding-left: 10px;
	font-size: 10pt;
	color: #E6E6E6;
	line-height: 12pt;
}

.bottom02main {
	float: right;
	padding-left: 10px;
	font-size: 7pt;
	color: gray;
	padding-right: 10px;
	line-height: 12pt;
}

.boxzpravy {
	float: left;
	width: 118px;
	height: 300px;
	padding: 0 15px 0 0;
	border-right: 1px solid #E1E1E1;
	margin: 15px 17px 10px 0;
	background-image: url(../images/triple.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.nadpiszpravy {
	font-size: 8pt;
	font-weight: normal;
	color: #818181;
	margin-bottom: 10px;
	margin-top: 10px;
}

.nadpiszpravy a{
	color: #FF6600;
	text-decoration: none;
}
.nadpiszpravy a:hover {
	color: #000;
	text-decoration: underline;
}

.obsnum {
	color: #FF6600;
	font-weight: bold;
}

.nadpismain a{
	color: #FF6600;
	text-decoration: none;
}
.nadpismain a:hover {
	color: #000;
	text-decoration: underline;
}

.boxtop {
	float: left;
	width: 620px;
	border-bottom: 6px solid #EBEBEB;
	background-color: #fff;
}

.boxvirtline {
	float: left;
	width: 620px;
	border-bottom: 3px solid #EBEBEB;
	background-color: #fff;
}

.boxobr {
	width: 305px;
	float: left;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.boxnadpis {
	float: left;
	color: #FF6600;
	font-size: 15pt;
	font-weight: normal;
	width: 600px;
	padding: 10px;
	line-height: 25px;
	text-align:left;
}

.boxpodnadpis {
	width: 600px;
	padding: 10px;
	font-weight: bold;
}

.boxpodnadpis02 {
	width: 400px;
	padding: 10px;
	font-size: 10pt;
	font-weight: bold;
}

.box-perex {
	padding: 0 .3em .3em 0;
	font-weight: bold;
	line-height: 20px;
}

.line {
	margin-top: 15px;
}

.big {
	font-size: 15pt;
	line-height: 15pt;
}

.text {
	float: left;
	margin-top: 10px;
	width: 620px;
	line-height: 18px;
	background-color: #fff;
}


.text-prehled {
	width: 620px;
	float: left;
	background-color: #fff;
}

.item-rubrika {
	padding: .7em 0; 
	border-bottom: 1px solid #ccc;
}

.anketa {
	width: 160px;
	background-image: url(../images/bganketa.gif);
	background-repeat: repeat-y;

}

.obsah-top {	
	width:160px;
	background-color:#F60;
	color:#FFF;
	font-size: 9pt;
	padding: 4px 0px 4px 0px;
	line-height: 20px;
	font-weight: bold;
}

.obsah-top p {
	margin: 0 .3em;
	padding: 0;
}


.obsah {
	width: 140px;
	padding: 0px 10px 10px 10px;
	background-image: url(../images/bgclanek.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.nadpispruh {
	float: left;
	width: 410px;
	height: 20px;
	background-color: #C2C2C2;
	color: #797979;
	font-size: 10pt;
	font-weight: normal;
	line-height: 20px;
	padding-left: 10px;
	font-family: Arial, Verdana, Geneva,   Helvetica, sans-serif;
}

.boxnadpis02 {
	float: left;
	color: #B2B2B2;
	font-size: 16pt;
	font-weight: normal;
	width: 280px;
	padding: 10px;
	line-height: 17px;
}

.boxnadpis03 {
	float: left;
	color: #B2B2B2;
	font-size: 16pt;
	font-weight: normal;

	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 17px;
}


.nadpis01 {
	color: #35668E;
	font-weight: bold;
}

td {
	vertical-align: top;
}

.nadpis02 {
	color: #6E6E6E;
	font-weight: bold;
	background-color: white;
	line-height: 25px;
	padding-left: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #DFDFDF;
}

.nadpis03 {
	color: #DE5252;
	font-weight: bold;
	padding-left: 10px;
}

strong {
	color: #626262;
}

.cenik {
	background-color: #F6F6F6;
	width: 410px;
	padding: 3px;
}

.tab02 {
	width: 100%;
	background-color: #F5F5F5;
	padding: 0px;
	font-size: 8pt;
}

.tab-dotaznik {
	width: 100%;
	background-color: #F5F5F5;
	padding: 0px;
	font-size: 8pt;
}

.tab-dotaznik tr {
	padding: 50px 0;
}

.tr01 {
	background-color: #979797;
	color: White;
	font-size: 7pt;
}

td {
	padding: 4px;
}

.td01 {
	width: 120px;
}

.td02 {
	width: 220px;
}

.tab-jobs {
	border-collapse: collapse;	
}

.tab-jobs th {
	background-color: #f60;
	color: #fff;
	padding: .3em;	
}

.tab-jobs td {
	padding: .3em;
	border-bottom: 1px solid #ccc;
}

.tab-jobs .bg1 {
	background-color: #fff;
}

.tab-jobs .bg2 {
	background-color: #eee;
}




.tlacitko {
	font-size: 8pt;
	background-color: #FF6600;
	color: White;
	padding: 3px 20px 2px 20px;
	border: 0px;
}

.tlacitko2 {
	font-size: 8pt;
	background-color: #FF6600;
	color: #FFF;
	border: 0;
}

.input01 {
	width: 100%;
}

.tags {
	font-size: 10pt;
}

.tab02tr02 {
	background-color: #EEEEEE;
}

.kontaktbox01 {
	float: left;
	width: 620px;
}

.kontaktbox02 {
	float: left;
	width: 205px;
}

.titel1 {
	float: left;
	background-color: #EBEBEB;
	width: 610px;
	display: block;
	padding-left: 10px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.titel2 {
	background-color: #EBEBEB;
	width: 410px;
	display: block;
	padding-left: 10px;
	line-height: 20px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.boxinfo {
	width: 620px;
	background-color: #C2C2C2;
	height: 20px;
	margin-bottom:1px;
}

.boxfoto {
	float: right;
	padding: 0px 15px 0px 15px;
	background-color: #D3D3D3;
	line-height: 20px;
   font-size: 7pt;
}

.boxtext {
	float: right;
	padding: 0px 15px 0px 15px;
	background-color: #DCDCDC;
	line-height: 20px;
   font-size: 7pt;
}

#box-news-left {
	width: 455px;
	float: left;
}

#box-novinky {
	width: 345px;
	float: left;
	margin-top: 15px;
}


#box-novinky h2 {
	margin: 0;
	padding: .2em 0 .2em 1em;
	background-color: #757575;
	color: #fff;
	font-size: 9pt;
	font-weight: normal;
}

#box-novinky h3 {
	line-height: 15px;
	margin: 0 0 5px 0;	
	font-size: 8pt;
}

#box-novinky .novinky-info {
	color: #999;
}

#box-novinky .novinky-item {
	width: 340px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding: 7px 0px;	
}

#box-novinky .novinky-vice {
	width: 340px;
	float: left;	
	text-align: right;
}



.box-left {
	width: 160px;
	float: left;
	margin-top: 10px;
	padding: .3em 0;
}

.box-left h2 {
	font-size: 9pt;
	font-weight: normal;
	font-style: italic;
	color: #999;
	padding-left: 5px;
}

.box-left p {
	padding: .3em;
}


	.popis {
		float: right;		
		width: 803px;
		background-color: #fff;
		color: #8A8A8A;
		line-height: 30px;
	}

	.popis a:link, .popis a:visited {
		color: #FF6600;
		text-decoration: none;
	}

	.popis a:hover, .popis a:active {
		color: #000;
		text-decoration: underline;
	}


.tab-obalka {
	width: 135px;
	float: left;
	border-collapse: collapse;
}

.box-rubrika {
	width: 200px;
	float: left;
}

.boxvirtual {
	float: left;
	color: #FF6600;
	font-size: 15pt;
	font-weight: normal;
	width: 600px;
	padding: 0px;
	line-height: 25px;
	text-align:left;
}


/* naseptavac */
.floater {
	position:absolute;
	z-index:2;
	bottom:0;
	right:0;
	display:none;
	padding:0;
}

.floater td {
	font-family: sans-serif;
	background-color: #FFF;
	border: 1px solid #999;
	color: black;
}

.matchedSmartInputItem {
	font-size: 1em;
	padding: 5px 10px 1px 5px;
	margin: 0;
	cursor: pointer;
}

.selectedSmartInputItem {
	color: #FFF;
	background-color: #999;
}

#smartInputResults {
	padding:0;
	margin:0;
}

.dotaznik-nadpis {
	font-weight: bold;
	font-size: 10pt;
	color: #f60;
	margin-top: 10px;
}

.dotaznik-chyba {
	border: 2px solid #f00;
	padding: .5em;
	color: #f00;
}


/*--------------------------------------------------------------------------upnet link */
.upnet a{
	text-decoration: none;
	color: #E9E9E9;
	font-size: 7pt;
}
.upnet:link {
	text-decoration: none;
	color: #E9E9E9;
}
.upnet:visited {
	text-decoration: none;
	color: #E9E9E9;
}
.upnet:active {
	text-decoration: underline;
	color: #797979;
}
.upnet:hover {
	text-decoration: underlicne;
	color: #797979;
}

.upnet_box {
	padding: 5px 3px 0 3px;
	width: 991px;
	text-align: center;
	margin: 0 auto;
	padding-left: 0px;
	color: #646464;
}


